/*
 Theme Name:   Wizors Investments Child Theme
 Theme URI: https://wizors.ancorathemes.com/
 Description: Wizors Investments is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
 Author: AncoraThemes
 Author URI: http://ancorathemes.com/
 Template:     wizors-investments
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  wizors-investments
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.iconCssColor svg{
  filter: brightness(0) saturate(100%) invert(73%) sepia(25%) saturate(390%) hue-rotate(12deg) brightness(94%) contrast(94%);
}
.iconCssColor .sc_icons_item:hover svg{
  filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(18%) hue-rotate(293deg) brightness(95%) contrast(105%);
}

.single-cpt_services .page_content_wrap {
    padding-top: 2.1rem;
}

.page-id-18410 .hideBanner,.page-id-18412 .hideBanner {
    display: none;
}
.page-id-21668 .hideBanner {
    display: none;
}
.post-type-archive-tribe_events .hideBanner{
	display:none
}
.services_page_featured {
    display: none !important;
}